com.r3corda.node.services.statemachine / StateMachineManager / FiberRequest / NotExpectingResponse

# NotExpectingResponse

`class NotExpectingResponse : FiberRequest`

### Constructors

<init> | `NotExpectingResponse(topic: String, destination: MessageRecipients, sessionIDForSend: Long, obj: Any?)`

### Inherited Properties

destination | `val destination: MessageRecipients?`
payload | `val payload: Any?`
sessionIDForReceive | `val sessionIDForReceive: Long`
sessionIDForSend | `val sessionIDForSend: Long`
stackTraceInCaseOfProblems | `val stackTraceInCaseOfProblems: StackSnapshot`
topic | `val topic: String`